低危 Apache HTTP Server up to 2.4.33 HTTP2 Request 拒绝服务漏洞

CVE编号

CVE-2018-1333

利用情况

暂无

补丁情况

官方补丁

披露时间

2018-06-19 07:29:00
漏洞描述
通过特别制定HTTP / 2请求,工作人员将被分配超过必要时间60秒,导致 worker疲惫和拒绝服务。在Apache HTTP Server 2.4.34(受影响的2.4.18-2.4.30,2.4.33)中已修复。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://httpd.apache.org/security/vulnerabilities_24.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 apache http_server * From
(including)
2.4.18
Up to
(including)
2.4.30
运行在以下环境
应用 apache http_server 2.4.33 -
2
运行在以下环境
应用 redhat jboss_core_services 1.0 -
3
运行在以下环境
应用 netapp cloud_backup - -
运行在以下环境
应用 netapp storage_automation_store - -
4
运行在以下环境
系统 alpine_3.9 apache2 * Up to
(excluding)
2.4.34-r0
5
运行在以下环境
系统 alpine_3.6 apache2 * Up to
(excluding)
2.4.34-r0
6
运行在以下环境
系统 alpine_3.11 apache2 * Up to
(excluding)
2.4.34-r0
7
运行在以下环境
系统 alpine_edge apache2 * Up to
(excluding)
2.4.34-r0
8
运行在以下环境
系统 debian_9 apache2 * Up to
(excluding)
2.4.25-3+deb9u9
9
运行在以下环境
系统 alpine_3.7 apache2 * Up to
(excluding)
2.4.34-r0
10
运行在以下环境
系统 alpine_3.8 apache2 * Up to
(excluding)
2.4.34-r0
11
运行在以下环境
系统 alpine_3.5 apache2 * Up to
(excluding)
2.4.34-r0
12
运行在以下环境
系统 alpine_3.13 apache2 * Up to
(excluding)
2.4.34-r0
13
运行在以下环境
系统 alpine_3.10 apache2 * Up to
(excluding)
2.4.34-r0
14
运行在以下环境
系统 alpine_3.12 apache2 * Up to
(excluding)
2.4.34-r0
15
运行在以下环境
系统 suse_12_SP3 apache2 * Up to
(excluding)
2.4.23-29.21.1
16
运行在以下环境
系统 opensuse_Leap_15.0 apache2 * Up to
(excluding)
2.4.33-lp150.2.3.1
17
运行在以下环境
系统 opensuse_Leap_42.3 apache2 * Up to
(excluding)
2.4.23-25.1
18
运行在以下环境
系统 fedora_28 apache2 * Up to
(excluding)
2.4.34-3.fc28
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-400 未加控制的资源消耗(资源穷尽)
阿里云安全产品覆盖情况